package net.sf.fmj.media.datasink.rtp;

/**
 * Exception thrown by {@link RTPUrlParser}.
 * @author Ken Larson
 *
 */
public class RTPUrlParserException_1 extends Exception
{

	public RTPUrlParserException_1()
	{
		super();
	}

	public RTPUrlParserException_1(String message, Throwable cause)
	{
		super(message, cause);
	}

	public RTPUrlParserException_1(String message)
	{
		super(message);
	}

	public RTPUrlParserException_1(Throwable cause)
	{
		super(cause);
	}

}
